# This file is auto-generated during the composer install
parameters:
    database_host: bw39286-001.privatesql
    database_port: 35454
    database_name: cnfceprod_db
    database_user: cnfceUser2019
    database_password: cnfceUser2019
    mailer_transport: smtp
    mailer_host: ssl0.ovh.net
    #mailer_user: support@eventek-tn.com
    #mailer_password: support@eventek
    mailer_user: admin@cnfce.org
    mailer_password: supp#cnf2020
    mailer_port: 587
    secret: ThisTokenIsNotSoSecretChangeIt

